@font-face {
  font-family: "Futura-Simplex-Light";
  src: url("fonts/Hershey-Noailles-Futura-Simplex-Light/Hershey-Noailles-Futura-Simplex-Light.woff");
  src: url("fonts/Hershey-Noailles-Futura-Simplex-Light/Hershey-Noailles-Futura-Simplex-Light.ttf");
  src: url("fonts/Hershey-Noailles-Futura-Simplex-Light/Hershey-Noailles-Futura-Simplex-Light.eot");
  src: url("fonts/Hershey-Noailles-Futura-Simplex-Light/Hershey-Noailles-Futura-Simplex-Light.otf");
}
@font-face {
  font-family: "Times-Simplex-Regular";
  src: url("fonts/Hershey-Noailles-Times-Simplex-Regular/Hershey-Noailles-Times-Simplex-Regular.woff");
  src: url("fonts/Hershey-Noailles-Times-Simplex-Regular/Hershey-Noailles-Times-Simplex-Regular.ttf");
  src: url("fonts/Hershey-Noailles-Times-Simplex-Regular/Hershey-Noailles-Times-Simplex-Regular.eot");
  src: url("fonts/Hershey-Noailles-Times-Simplex-Regular/Hershey-Noailles-Times-Simplex-Regular.otf");

}
@font-face {
  font-family: "Futura-Duplex-Light";
  src: url("fonts/Hershey-Noailles-Futura-Duplex-Light/Hershey-Noailles-Futura-Duplex-Light.woff");
  src: url("fonts/Hershey-Noailles-Futura-Duplex-Light/Hershey-Noailles-Futura-Duplex-Light.ttf");
  src: url("fonts/Hershey-Noailles-Futura-Duplex-Light/Hershey-Noailles-Futura-Duplex-Light.eot");
  src: url("fonts/Hershey-Noailles-Futura-Duplex-Light/Hershey-Noailles-Futura-Duplex-Light.otf");

}


.fa-arrow-right::before {
  content: "→";
}

.fa-arrow-left::before {
  content: "←";

}


.fa-search::before{
  content: "🔍";


}
body {
  font-family: "Times-Simplex-Regular", sans-serif;
  font-size: 1.5rem;
  line-height: 1.5rem;
  left: 0;
}
body > .container{
  margin-left: 0;
}

.modal-open{
  background: magenta;
}
.homepage::before{
  background: none;
}
body::before{
  background: none;
}


.wm-page-content a,
.wm-page-content a:hover,
.wm-page-content a:visited{
  color: rgb(9, 0, 133);
  text-decoration: underline;
  font-family: "Futura-Simplex-Light";
}

.navbar-expand-lg .navbar-collapse{
  font-family: "Futura-Simplex-Light";
}

.navbar,
.fixed-top {
  background-image: none;
  position: sticky;
  padding: 0;
}
.navbar-brand{
  font-family: "Futura-Duplex-Light";
  text-transform: uppercase;
}
.navbar-expand-lg .navbar-nav li::marker{
  content: "";
}
.nav-item{
  font-family: "Futura-Simplex-Light" ;
}
.nav-item li,
.nav-item ul{
  padding: 0;
  margin: 0;
  border: none;
}

.nav-link a{
  padding: 5px 0;
}

.bs-sidebar .nav > li > a.active, 
.bs-sidebar .nav > li > a.active:hover, 
.bs-sidebar .nav > li > a:hover,
.bs-sidebar .nav > li > a.active:focus{
  border-right: none;

}

.bg-primary{
  background-color:rgba(140, 0, 255, 0.863) !important;
  background-repeat: unset;

}

.bg-secondary{
  background-color: transparent !important;
  border: 1px solid magenta;  

}
.cm-navbar-group {
  background-color: blue;
}
object{
  max-width: 90vh;
  padding-bottom: 40px;
}

h1 {
  color:magenta;
  font-family: "Futura-Duplex-Light";
  font-size: 3.5rem;
  line-height: 2.5rem;
  text-transform: uppercase;
  padding-bottom: 40px;
}
h2, h3 {
  margin-top: 20px;
  font-size: 3rem;
  line-height: 2.8rem;
  font-family: "Futura-Duplex-Light";
}

p{
  color:black;
  margin-left: 20px;
  margin-right: 50%;
  font-size: 1.5rem;
  line-height: 1.7rem;

}
ul, li{
  margin-left: 40px;
  color: black;
}

p, ul{
  padding-left: 10px;
  border-left: 1px solid rgb(9, 0, 133);
  
}
a{
  color: rgb(25, 0, 255);
}
a:hover{
  color: magenta;
}
li::marker{
  color: magenta;
  content: "⋯ ";

}
img{
  margin: 2px auto !important;

}

.wm-page-content p img{
  /* max-width: 100%; */
  height: 80vh;

  padding-bottom: 10px;
  border: none;
  border-left: none;
  background-color: #eee0;
  margin: 0;
}
.col-md-9 img{
  max-width: 100%;
  display: inline-block;
  padding: 4px;
  line-height: 1.428571429;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  margin: 20px auto 30px auto;
  height: 80vh;
}

iframe{
  width: 100%;
  height: 600px;
}
video{
  max-width: 80%;
  height: auto;
}
footer p{
font-size: 0.95rem;
text-align: left;
border-left: none;
}

@media (max-width: 3000px) {
  body p{
  width: 100%;
  height: auto;
  margin: 0;
  }
  .col-md-9 img{
  height: auto;
  width: 600px;
  }  

  .bs-sidebar > .navbar-collapse > .nav{
    border-left: none;
  
  }
  .nav-item li::marker{
    content: "";
  }

  .nav-item li,
  .nav-item ul{
    padding: 0;
    margin: 0;
  }
  .navbar .container{
    max-width: 100vw;
  }
}
@media (max-width: 1200px) {

  .col-md-9 img{
    height: auto !important;
    width: 80% !important;   
  }
  .nav-item li,
  .nav-item ul{
    padding: 0;
    margin: 0;
  }

  .bs-sidebar > .navbar-collapse > .nav{
    border-left: none;
    margin-left: 0;
   
 }
 .navbar-expand-lg .navbar-collapse{
   font-size: 1.15rem;
 }
 .navbar-brand {
  margin-left: 20px;
}
object{
  max-width: 100%
}
.navbar .container{
  max-width: 100vw;
}

}

@media (max-width: 992px) {
  .bs-sidebar .nav > li > a{
    font-size: 1rem;
    padding: 5px 0px;
  }
  .col-md-9 img {
    height: auto !important;
    width: 80% !important;
  }

  
  .bs-sidebar > .navbar-collapse > .nav{
     border-left: none;
     margin-left: 0;  
  }
  
  .nav-item li,
  .nav-item ul{
    padding: 0;
    margin: 0;
  }
  h1{
    font-size: 2.6rem;
  }
  .navbar-brand {
    margin-left: 20px;
  }
  object{
    max-width: 100%
  }
}


@media (max-width: 300px) {
  body p img{
    margin: 0;
    font-size: 1rem;
    line-height: 1rem;
  }
  .col-md-9 img {
    height: auto !important;
    width: 300px !important;
  }
  h1{
    font-size: 2.6rem;
  }
  .navbar-brand {
    margin-left: 20px;
  }
  object{
    max-width: 100%
  }
}
